body {
background: #FFF;
color: #000;
padding: 0;
margin: 0;
-webkit-font-smoothing: antialiased;
background-size: 50%;
 }


.containerfulltop {
margin:auto;
width: 100%;
background-image: url("../images/background.jpg");
background-position: top center;
background-repeat: repeat;
background-attachment: fixed;
padding-bottom: 25px;
 }


.containerfullmenu {
margin:auto;
width: 100%;
background: #fff;
 }


.container {
margin:auto;
max-width: 1200px; }





p {
font-family: 'Roboto', sans-serif;
font-size: 13px;
line-height: 20px;
font-weight: 300;
margin: 0 0 10px 0; }

h1 {
font-family: 'Oswald', sans-serif;
font-size: 52px;
line-height: 52px;
font-weight: 300;
color: #000;
 }

h2 {
font-family: 'Oswald', sans-serif;
font-size: 30px;
line-height: 45px;
font-weight: 400;
margin: 0 0 5px 0;
color: #000; }

h3 {
font-family: 'Oswald', sans-serif;
font-size: 32px;
line-height: 32px;
font-weight: 400;
color: #000; }

h4 {
font-family: 'Oswald', sans-serif;
font-size: 26px;
line-height: 26px;
font-weight: 400;
color: #000;; }

h5 {
font-family: 'Oswald', sans-serif;
font-size: 20px;
line-height: 25px;
font-weight: 400;
color: #000; }

a { 
color: #000;
text-decoration: none; }

a:hover { 
color: #000;
text-decoration: none; }



#info {
    height: 25px;
    margin: 0;
    text-align: right;
}

#info h2 {
    line-height: 25px;
    color: #FFF;
    background: #349007;
    font-size: 16px;
    font-weight: 400;
    float: right;
    padding: 0 15px 0 15px;
    margin: 0;
}

#info img {
}

#logo {
background: #349007;
}

#izdvajamo {
    background: #349007;
    margin: 25px 0 25px 0;
    height: 100px;
}


#izdvajamo h2 {
    color: #fff;
    line-height: 100px;
    margin: 0;
    font-size: 48px;
    padding: 0 0 0 15px;
    font-weight: 300;
}

#slide {
   margin: 0 0 25px 0;
}

#slide p {
    margin: 0;
    padding: 0;
}

#slide h2 {
    color: #000;
    background-image: url("../images/85white.png");
    line-height: 35px;
    margin: 0;
    font-size: 22px;
    padding: 20px 0 20px 15px;
    font-weight: 300;
}

#slide img {
}

#najnovije {
    background: #349007;
    margin: 0 0 25px 0;
    height: 100px;
}

#najnovije h2 {
    color: #fff;
    line-height: 100px;
    margin: 0;
    font-size: 48px;
    padding: 0 0 0 15px;
    font-weight: 300;
}

#products {
margin: 25px 0 75px 0;
}

#product {
margin: 0 0 25px 0;
}

#producttitle {
    background: #349007;
    padding: 10px 5px 10px 5px;
    text-align: center;
}

#producttitle h2 {
    line-height: 30px;
    margin: 0;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

#productphoto {
  border: 1px solid #888888; 
}

#banner {
margin: 0 0 75px 0;
}

#partneri img {
margin: 0 0 25px 0;
}

#footer {
margin: 75px 0 75px 0;
}

#partnerititle {
margin: 50px 0 25px 0;
border-top: 1px solid #349007;
border-bottom: 1px solid #349007;
}

#partnerititle h2 {
  font-family: 'Oswald', sans-serif;
    font-size: 38px;
    line-height: 50px;
    font-weight: 300;
    padding: 0;
    margin: 0;
    color: #349007;
}

#blogtitle {
margin: 25px 0 25px 0;
border-top: 1px solid #349007;
border-bottom: 1px solid #349007;
}

#blogtitle h2 {
  font-family: 'Oswald', sans-serif;
    font-size: 38px;
    line-height: 50px;
    font-weight: 300;
    padding: 0;
    margin: 0;
    color: #349007;
}

#post {
  border-bottom: 1px solid #349007;
  margin: 0 0 25px 0;
}

#post h2 {
 line-height: 50px;
    font-size: 20px;
    font-weight: 300;
    border-bottom: 1px solid #349007;
    color: #349007;

}

#post img {
}

#post a, #post a:hover  {
color: #349007;
}




#post p {
}



#footer {
border-top: 1px solid #349007;
}

#footer h2 {
    line-height: 50px;
    font-size: 28px;
    font-weight: 300;
    color: #349007;
    text-align: right;
    border-top: 1px solid #349007;
    margin: 25px 0 0 0;
}

#blankplace {
height: 100px;
margin: 0;
}

#page {
  margin: 0 0 75px 0;
}

#pagecontenth1 {
    background: #349007;
    margin: 0 0 25px 0;
    padding-top: 20px;
    padding-bottom: 20px;
}

#pagecontent {
    margin: 0 0 50px 0;
}

#pagecontenth1 h1 {
    color: #fff;
    line-height: 50px;
    margin: 0;
    font-size: 38px;
    padding: 0 0 0 15px;
    font-weight: 300;
}

#pagecontent p {
  font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 22px;
    font-weight: 300;
    margin: 0 0 10px 0;
}

#pagecontent a {
text-decoration: underline;
}

#gallery {
margin-top: 25px;
margin-bottom: 25px;
}

#gallery img {
margin-bottom: 25px;
}


#productcontenth2 {
    background: #349007;
    margin: 1px 0 25px 0;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 50%;
    text-align: center;
}


#productcontenth2 h2 {
    color: #fff;
    line-height: 50px;
    margin: 0;
    font-size: 38px;
    padding: 0 0 0 15px;
    font-weight: 300;
}

#productcontenth1 {
    background: #349007;
    margin: 0;
    padding-top: 20px;
    padding-bottom: 20px;
}


#productcontenth1 h1 {
    color: #fff;
    line-height: 50px;
    margin: 0;
    font-size: 38px;
    padding: 0 0 0 15px;
    font-weight: 300;
}

#introtext {
background: #fff;
    margin-top: 25px;
    margin-bottom: 15px;
    padding: 10px;
}

#introtext p {
font-family: 'Roboto', sans-serif;
    font-size: 13px;
    line-height: 20px;
    font-weight: 300;
    margin: 0 0 10px 0;
    color: #000;
    
}

#introtext h1 {
font-family: 'Roboto', sans-serif;
    font-size: 13px;
    line-height: 20px;
    font-weight: 300;
    margin: 0 0 10px 0;
    color: #000;
}

#x {
}

#x {
}























#x {
}








@media screen and (max-width: 480px) {

#logo {
background: #349007;
text-align: center;
}

#producttitle h2 {
    line-height: 25px;
    margin: 0;
    font-size: 18px;
    font-weight: 300;
    color: #fff;
}

}






button, .button {
  border-style: solid;
  border-width: 0px;
  cursor: pointer;
  font-family: 'Arimo', sans-serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-decoration: none;
  text-align: center;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  display: inline-block;
  padding:10px 20px;
  font-size: 12px;
  text-transform: uppercase;
  background-color: #000000;
   border-color: #000000;
  color: white;
  transition: background-color 300ms ease-out; }
  button:hover, button:focus, .button:hover, .button:focus {
    background-color: #707070; }